import request from "@/utils/request"

/* 数据库管理 */

export function addMedicalunion(data = {}) {
  return request({
    url: "/cloud-upms/sys/union/addOrUpdate",
    method: "post",
    data,
  })
}
export function medicalunionList(params = {}) {
  return request({
    url: "/cloud-upms/sys/union/list",
    method: "get",
    params,
  })
}
